<!DOCTYPE html>
<html>
	<head>

		<meta charset="utf-8">
		<title>listing</title>

	</head>
	<body>

			<h2 align="center">You are at the activity/music/listing page</h2>

		<img src="https://static-cdn.jtvnw.net/jtv_user_pictures/killua___zoldyck-profile_image-597846e241648f02-300x300.jpeg">

		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>

	</body>
</html>